<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>IPL Data Project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="index.css" />
</head>

<body>
    <div class="grid">
        <div class="elements">
            <a href="http://localhost:3000/first">Matches Per Year</a>
        </div>
        <div class="elements">
            <a href="http://localhost:3000/second">Matches Won per year per team</a>
        </div>
        <div class="elements">
            <a href="http://localhost:3000/third">Runs Conceded per team</a>
        </div>
        <div class="elements">
            <a href="http://localhost:3000/fourth">Most economical Bowlers</a>
        </div>
        <div class="elements">
            <a href="http://localhost:3000/fifth">Bat/Bowl First Win</a>
        </div>
    </div>
</body>

</html>